/********************************************
SUMMARY
*********************************************/

/*

- TOP

	-- LOGO
	-- TOP LINKS
	-- MENU
	-- SEARCH SITE

- HEADER 

	-- SLIDER

- BODY

	-- MAIN CONTENT
	-- SIDEBAR
	

- FOOTER

   -- COPYRIGHT

------------------------------------

- INNER PAGE

   -- SIDEBAR

	
	


*/

/********************************************
HEADER
*********************************************/
#wrapper_header {
	margin: 0 auto;
	width: 100%;
	height: 85px;
	background: url(/images/header_bg.jpg) repeat-x center top;
}
.top {
	margin: 0 auto;
	width: 1000px;
	height: 85px;
}

.logo {
	float: left;
	width: 258px;
	height: 50px;
	padding: 19px 0px 0px 0px;
}
/* ----------- login ----------- */

#register
{
    float: left; 
    font-size:11px; 
    color:#FFCC00; 
    text-align:right;
}

#register a
{
    color:#FFCC00;
}

#register a:hover
{
    text-decoration:underline; 
    color:#FFFFFF
}

.form-text
{
    background: none repeat scroll 0 0 #505050; 
    border: 1px solid #233440; 
    color: #FFFFFF; 
}

input.form-text:hover
{
    background: none repeat scroll 0 0 #B6B6B6; 
    border: 1px solid #FC0; 
    color: #000;
}

input.form-text:focus{
background: none repeat scroll 0 0 #B6B6B6; 
border: 1px solid #FC0; 
color: #000;
}

.form-submit
{
    background: none repeat scroll 0 0 #505050; 
    border: 1px solid #233440; 
    border-radius: 3px; 
    padding: 1px 3px 1px 3px; 
    color:#FFF; 
    font-weight:bold; 
    font-size: 10px;
    margin: 0;
}

input.form-submit:hover
{
    background: none repeat scroll 0 0 #B6B6B6; 
    border: 1px solid #FC0; color: #000;
}

input.form-submit:focus
{
    background: none repeat scroll 0 0 #B6B6B6; 
    border: 1px solid #FC0; color: #000;
}
#error_msg
{
    color:#FB2F2F; 
    font-size:11px;
    text-align: left;
}

#userrightcorner
{
    font-size:12px;
    color:#FFFFFF;
}

#userrightcorner a{color:#FFFFFF;}
#userrightcorner a:hover{color:#FFBA00;}

#verified a{color:#f85656;}
#verified a:hover{color:#FFBA00;}


/* ---------- Search Site ---------- */

.search_box {
	float: right;
	width: 324px;
	height: 33px;
	/*margin: 21px 0px 0px 0px;*/
	margin: 52px 0px 0px 0px;
	background: url(/images/serch_bg.png) no-repeat left top;
}
input.search_field {
	float: left;
	width: 190px;
	height: 13px;
	padding: 5px 10px;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
	background: transparent;
	margin: 4px 0px 0px 27px;
}
input.search_submit {
	float: left;
	width: 35px;
	height: 28px;
	cursor: pointer;
	background: url(/images/button_search.png) no-repeat left top;
	margin-left: 7px;
	margin-top: 2px;
}
input.search_submit:hover {
	float: left;
	width: 35px;
	height: 28px;
	cursor: pointer;
	background: url(/images/button_search_hover.png) no-repeat left top;
	margin-left: 7px;
	margin-top: 1px;
}

/* ----------- menu ----------- */

.menu {
	margin: 0 auto;
	width: 1000px;
	height: 74px;
	background: url(/images/menu_bg.png) no-repeat left top;
}


/********************************************
BODY
*********************************************/

hr {
    background-color:#DCDCDC;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

#wrapper_bodystablemenu {
	margin: 0 auto;
	width: 1000px;
	background-color: #FFFFFF;
	padding: 1px 0px 0px 0px;
}

#wrapper_outerbody {
	margin: 0 auto;
	width: 100%;
	float: left;
	background-color: #EAEAED;
}

#wrapper_body {
	margin: 0 auto;
	width: 1000px;
	background-color: #FFFFFF;
	padding: 20px 0px 20px 0px;
}

.wrapper_center {
	margin: 0 auto;
	width: 990px;
	background-color: #FFFFFF;
}

.top_content {
	float: none;
	clear:both;
	width: 96%;
	background-color:#FFF;
	border:#CCC solid 1px;
	padding:15px;
	margin-left:5px;
	margin-bottom:15px;
	background-image:url(/images/content_bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.bottom_content {
	float: none;
	clear:both;
	width: 96%;
	background-color:#FFF;
	border:#CCC solid 1px;
	padding:15px;
	margin-left:5px;
	margin-top:15px;
}

.page_heading { 
	font-size: 23px; 
	font-weight: bold; 
	color: #17232B;
	line-height:30px;
}

/* ----------- main content ----------- */

.main_content {
	float: left;
	/*width: 645px;*/
	width: 595px;
}

/* ----------- blog post ----------- */

.post {
	float: left;
	/*width: 635px;*/
	width: 585px;
	margin-left: 5px;
	margin-bottom: 20px;
	background-color: #fff;
}

#video_link {
    font-size:18px;
    font-weight:bold;
    margin-top:5px;
    color:#83153A;
}
.show_video_block {
    display:none;
    background-image:url(/images/video_bg.jpg);
    background-position:center;
    background-repeat:no-repeat;
    padding-top:17px;
    padding-bottom:45px;
    height:275px;
}

.date:link, .date:visited {
	float: left;
	width: 53px;
	height: 47px;
	padding-top: 4px;
	margin-right: 25px;
	margin-top: 13px;
	margin-left: -10px !important;
	font-size: 23px;
	font-weight: bold;
	color: #fff;
	line-height: 16px;
	text-align: center;
	background: url(/images/date_bg.png) no-repeat left top;
	display:block;
}
.date i {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.date2:link, .date2:visited {
	float: left;
	width: 53px;
	height: 47px;
	padding-top:4px;
	margin-right: 20px;
	margin-left: -24px !important;
	text-align: center;
	background: url(/images/date_bg.png) no-repeat left top;
}
.post_content {
	float: left;
	/*width: 570px;*/
	width: 520px;
	padding: 10px 10px 5px 0px;
	_padding/**/:/**/ 10px 10px 15px 0px;
	margin-left: 44px;
	_margin-left/**/:/**/ 22px; /*For IE6 Only*/ /*25px*/
}
.post_content_archive {
	float: left;
	/*width: 585px;*/
	width: 535px;
	padding: 5px 10px 5px 0px;
	margin-left: 25px;
}
.post_meta {
	float: left;
	/*width: 635px;*/
	width: 585px;
	height: 38px;
	background: url(/images/postinfo_bg.png) no-repeat right top;
}
.post_meta ul {
	margin: 0px;
	padding: 9px 15px 0px 0px;
	float: right;
}
.post_meta li {
	float: left;
	margin:0px;
	padding:0px;
	width: 130px;
	text-align: center;
	list-style-type: none;
	font-size: 12px;
	font-weight:bold;
}

.imgleft {
	float: left;
	margin-right: 20px;
	vertical-align:middle;
}
.imgright {
	float: right;
	margin-left: 20px;
	vertical-align:middle;
}
.readmore:link, .readmore:visited {
	float: left;
	width: 84px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(/images/button_readmore.png) no-repeat left top;
	font-size: 12px;
	color: #494A5E;
	font-weight: bold;
}
.readmore:hover {
	float: left;
	width: 84px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(/images/button_readmore.png) no-repeat left top;
	font-size: 12px;
	color: #17232B;
	font-weight: bold;
}

.readmore_new:link, .readmore_new:visited {
	float: left;
	width: 84px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	background: url(/images/button_readmore_new.png) no-repeat left top;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.readmore_new:hover {
	color: #000;
}

.home_video {
	float:left;
	margin:0px 20px 10px 0px;
	_margin/**/:/**/0px 15px 10px 0px;
}

/* ----------- sidebar ----------- */

.sidebar {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-left: 20px;
	margin-bottom: 10px;
}

/* ----------- tabs ----------- */

.tabs {
	float: right;
	/*width: 320px;*/
	width: 370px;
}

/* ----------- ads ----------- */

.ads {
	float: right;
	/*width: 320px;*/
	width: 370px;
	background-color: #fff;
	padding-bottom: 15px;
	margin-top:15px;
}
.title_whitebox {
	float: left;
	/*width: 300px;*/
	width: 350px;
	height: 43px;
	padding: 7px 0px 0px 20px;
	background: url(/images/whitebox_head01.png) no-repeat left top;
	font-size: 16px;
	font-weight: bold;
	color: #17232B;
}
.title_whitebox_02 {
	float: left;
	width: 135px;
	height: 43px;
	padding: 7px 0px 0px 20px;
	background: url(/images/whitebox_head02.png) no-repeat left top;
	font-size: 16px;
	font-weight: bold;
	color: #17232B;
}
.ads ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	/*width: 320px;*/
	width: 370px;
}
.ads li {
	margin: 0px;
	padding: 0px;
	float: left;
	/*width: 145px;*/
	width: 370px;
	height: 310px;
	text-align: center;
	list-style-type: none;
}

.side_listboxs {
	float: left;
	width: 155px;
	padding-bottom: 10px;
	margin-top: 15px;
	background-color: #fff;
}
.side_listboxs ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
.side_listboxs li {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-type: none;
	font-size: 12px;
	line-height: 23px;
	width: 130px;
}
.side_listboxs li a {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(/images/arrow_01.png) no-repeat left 6px;
}
.vpace {
	float: left;
	width: 10px;
}

/* ----------- about me ----------- */

.aboutme {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-top: 15px;
	background-color: #fff;
}
.about_text {
	float: left;
	/*width: 300px;*/
	width: 350px;
	padding: 10px;
}
.about_text p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}

.hrg_champions {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-top: 15px;
	background-color: #fff;
}
.champions {
	float: left;
	/*width: 300px;*/
	width: 350px;
	padding: 10px;
}

.horse_flash {
float:left;
margin-right:10px;
border:#000000 solid 1px;
}

.champions p {
	font-size: 13px;
	line-height: 20px;
}

.fantasy_racing_leaders {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-top: 15px;
	background-color: #fff;
}

.racing_leaders {
	float: left;
	/*width: 300px;*/
	width: 350px;
	padding: 10px;
}

#leaderboard2 {
display:none;
}
#leaderboard3 {
display:none;
}
#leaderboard4 {
display:none;
}
#leaderboard5 {
display:none;
}

.leader_heading {
	font-size: 14px;
	font-weight:bold;
	line-height: 18px;
	color:#333333;
	margin-bottom: 10px;
}

.racing_leaders td {
	padding:8px 5px 8px 5px;
	line-height:18px;
	font-weight:bold;
}

.leaders_header {
	background-color:#3B4B58;
	color:#A3B1BD;
}

.leaders_row {
	background-color:#EEE;
}

.leaders_row_alt {
	background-color:#FFF;
}

.winners_circle {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-top: 15px;
	background-color: #fff;
}

.recent_winner {
	float: left;
	/*width: 300px;*/
	width: 350px;
	padding: 10px 10px 5px 10px;
	border-bottom:#CCCCCC solid 1px;
}
.recent_winner p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}

.play2win {
	float: left;
	/*width: 300px;*/
	width: 350px;
	height: 99px;
	padding: 10px 10px 0px 10px;
	border-bottom:#CCCCCC solid 1px;
}
.play2win p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
}

.search_engine_block {
	float: left;
	/*width: 320px;*/
	width: 370px;
	margin-top: 15px;
	background-color: #fff;
}
.search_engine_text {
	float: left;
	/*width: 300px;*/
	width: 350px;
	padding: 10px 10px 0px 10px;
}
.search_engine_text p {
	font-size: 12px;
	line-height: 18px;
}

.fallowme {
	float: left;
	font-size: 13px;
	/*width: 300px;*/
	width: 350px;
	padding-top: 15px;
}
.fallowme strong {
	float: left;
	width: 80px;
	text-align: right;
}
ul.social_links {
	float: right;
	margin: 0px;
	padding: 0px;
	/*width: 200px;*/
	width: 250px;
}

.social_links li {
	float: left;
	margin: 0px 4px;
	padding: 0px;
	list-style-type: none;
}

/* ----------- flickr gallery ----------- */

.flickr_gallery {
	float: left;
	/*width: 320px;*/
	width: 370px;
	padding-bottom: 15px;
	margin-top: 15px;
	background-color: #fff;
}
ul.gallery {
	float: left;
	margin: 0px;
	/*width: 310px;*/
	width: 360px;
	padding: 10px 0px 0px 10px;
}
.gallery li {
	float: left;
	margin: 0px;
	padding: 0px;
	/*width: 77px;*/
	width: 90px;
	list-style-type: none;
	text-align: center;
}
.gallery li a {
	margin: 0px;
	padding: 0px;
	float: left;
}

/********************************************
FOOTER
*********************************************/

#wrapper_footer {
	margin: 0 auto;
	width: 100%;
	padding: 10px 0px 10px 0px;
	float: left;
	background: url(/images/footer_bg.png) repeat left top;
}

#wrapper_footer2 {
	margin: 0 auto;
	width: 100%;
	height:765px; /*675, 646*/
	padding: 0px 0px 0px 0px;
	float: left;
	background: url(/images/footer_bg2.png) repeat left top;
}

.footer_center {
	margin: 0 auto;
	width: 980px;
}
.footer_links {
	float: left;
	width: 980px;
	/*height: 330px;*/
	/*height: 500px;*/
	height: 450px;
	padding-top: 20px;
}
ul.footer_colum01 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 290px;
	margin-right: 30px;
}
.footer_colum01 li {
	float: left;
	margin: 0px;
	padding: 12px 0px;
	line-height: 18px;
	width: 290px;
	list-style-type: none;
	font-size: 12px;
	color: #A1ADB6;
	border-bottom: 1px solid #455562;
}
.footer_colum01 li a {
	color: #EEE;
	text-decoration:underline;
}
.footer_colum01 li a.bulelink {
	color: #89A9E0;
}
.footer_colum01 li a:hover {
	color: #FC0;
}
.footer_colum01 li i {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	margin: 0px 0px 9px 9px;
}

/* ----------- newsletter signup ----------- */

.newsletter_box {
	float: left;
	width: 320px;
	margin-top: 8px;
}
.newsletter_box strong {
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	margin: 0px 0px 9px 9px;
}
.newsletter_box p {
	color: #A1ADB6;
	font-size: 12px;
	line-height: 18px;
	margin-top: 12px;
	padding-top: 15px;
	border-top: 1px solid #455562;
}
.newsletter_field {
	float: left;
	width: 288px;
	height: 22px;
	padding: 8px 0px 0px 12px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #82909A;
	background: url(/images/inputbg_newsletter.png) no-repeat left top;
}
input.subscribe {
	float: left;
	width: 99px;
	height: 32px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #A1ADB6;
	margin-top: 2px;
	background: url(/images/button_subscribe.png) no-repeat left top;
}
input.subscribe:hover {
	color: #fff;
}
.footer_shadow {
	float: left;
	margin: 0 auto;
	width: 100%;
}
.footer_shadow_center {
	margin: 0 auto;
	width: 1000px;
	height: 35px;
	/*background: url(../images/footer_shadow.png) no-repeat center top;*/
}

.footer_shadow_center2 {
	margin: 0 auto;
	width: 1000px;
	height: 15px;
	/*background: url(../images/footer_shadow.png) no-repeat center top;*/
}

/* ----------- copyright ----------- */

.copyright {
	float: left;
	margin: 0 auto;
	width: 100%;
}
ul.bottom_links {
	float: none;
	margin: 0px;
	padding: 0px;
	/*width: 1000px;*/
	text-align:center;
}
.bottom_links li {
	float: none;
	margin-bottom: 10px;
	padding: 0px;
	list-style-type: none;
}
.bottom_links li a {
	color: #FFF;
	padding: 0px 4px;
	font-weight:bold;
	text-decoration:underline;
}

.bottom_links li a:hover {
	/*color: #A6B1B9;*/
	color:#FC0;
}

ul.copyright_links {
	float: none;
	margin: 0px;
	padding: 0px;
	/*width: 1000px;*/
	text-align:center;
}
.copyright_links li {
	float: none;
	margin-bottom: 10px;
	padding: 0px;
	list-style-type: none;
}
.copyright_links li a {
	color: #82909A;
	padding: 0px 4px;
	text-decoration:underline;
}
.copyright_links li a:hover {
	color: #A6B1B9;
}

.copyright_center {
	margin: 0 auto;
	/*width: 980px;*/
	font-size: 12px;
	color: #82909A;
	text-align:center;
}
ul.suggestion {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 300px;
}
.suggestion li {
	float: left;
	margin: 0px;
	padding: 0px 3px;
	list-style-type: none;
	line-height: 23px;
}
.page_top:link, .page_top:visited {
	font-size: 10px;
	color: #82909A;
	text-decoration: none;
	padding-right: 9px;
	background: url(/images/arrow_top.png) no-repeat right 5px;
}
.page_top:hover {
	text-decoration: underline;
}


/********************************************
INNER PAGE
*********************************************/
#wrapper_header_inner {
	margin: 0 auto;
	width: 100%;
	height: 159px;
	background: url(/images/header_innerbg.png) no-repeat center top;
}
.main_innercontent {
	float: left;
	width: 595px;
	padding: 0px 25px 20px 25px;
	background-color: #fff;
}
.gray_box {
	float: left;
	width: 555px;
	padding: 15px;
	line-height: 21px;
	background-color: #f4f4f4;
}
.site_headings {
	float: left;
	width: 585px;
}
.catrgorypage_title {
	float: left;
	width: 635px;
	height: 45px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 16px;
	background: url(/images/category_titlebg02.png) repeat-x left top;
}
.catrgorypage_title strong {
	float: left;
	font-size: 23px;
	font-weight: bold;
	color: #D5E1EC;
	text-transform: uppercase;
	padding: 7px 0px 0px 10px;
}
.catrgorypage_title strong i {
	font-style: normal;
	font-size: 23px;
	font-weight: normal;
	color: #fff;
	text-transform: none;
}
.paging {
	float: left;
	width: 635px;
	height: 34px;
	margin-top: 10px;
	background: url(/images/paging_bg.png) no-repeat left top;
}
ul.paging_links {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 5px 0px 0px 15px;
}
.paging_links li {
	float: left;
	margin: 0px 2px;
	padding: 0px;
	list-style-type: none;
}
.paging_links li a {
	font-size: 12px;
	padding: 0px 5px;
	color: #182937;
	background-color: #E3E5E6;
}
.paging_links li a:hover {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #182937;
}
.paging_links li a.active {
	font-size: 12px;
	padding: 0px 5px;
	color: #fff;
	background-color: #182937;
}

.sharepost {
	float: left;
	margin-top: 10px;
	width: 545px;
	height: 16px;
	padding: 12px 15px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(/images/sharepost_bg.jpg) no-repeat left top;
}
.sharepost ul {
	margin: 0px;
	padding: 0px;
}
.sharepost li {
	margin: 0px;
	padding: 0px 4px;
	float: left;
	list-style-type: none;
}
.graybox_center_02 {
	float: left;
	width: 535px;
	padding: 15px 20px;
	background-color: #F4F4F4;
}
.graybox_center_02 p {
	margin: 0px;
	padding: 0px;
}
span.postedby img {
	margin-right: 20px;
}
span.postedby strong {
	font-size: 16px;
}
span.postedby a {
	font-size: 12px;
}
span.postedby {
	width: 535px;
	height: 62px;
	margin-bottom: 15px;
	display: block;
	background: url(/images/h_line.jpg) repeat-x left bottom;
}
.comment_form {
	float: left;
	width: 585px;
	margin-left: 25px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 20px;
}
.comment_input_bg {
	float: left;
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(/images/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.comment_textarea_bg {
	float: left;
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(/images/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.comment_input_submit {
	float: left;
	width: 143px;
	height: 34px;
	background: url(/images/button_submitcomment.png) no-repeat left top;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 25px;
}
.comment_checkbox {
	float: left;
	width: 500px;
	padding-top: 18px;
}
.space {
	float: left;
	width: 575px;
	height: 15px;
}
.space_vartical {
	float: left;
	width: 37px;
	height: 200px;
}
.content_fullwidth {
	float: left;
	width: 935px;
	padding: 20px 23px 20px 23px;
	background-color: #fff;
	margin-bottom:5px;
	margin-left:6px;
	_margin-left/**/:/**/3px;
}
.content_columnleft {
	float: left;
	width: 455px;
	padding: 0px;
}
.content_columnright {
	float: right;
	width: 455px;
}
.h_line {
	float: left;
	width: 940px;
	height: 30px;
	margin-top: 20px;
	border-top: 1px solid #D4D4D4;
}
.section {
	float: left;
	width: 97%;
	margin-bottom: 20px;
	border:#DDD solid 1px;
	padding:8px;
	background-color:#EEE;
}
.content_threecolumnleft {
	float: left;
	width: 285px;
}
.content_threecolumncenter {
	float: left;
	width: 285px;
	margin-left:40px;
	_margin-left/**/:/**/26px;
}
.content_threecolumnright {
	float: right;
	width: 285px;
}

.quote_name {
	font-size: 20px; 
	font-weight: bold; 
	color: #17232B;
}

.quote_text {
	font-weight: bold;
	color: #17232B;
	line-height:22px;
}

.quote_footer {
	font-size:11px;
	color: #17232B;
	font-style:italic;
}
/* ---------- Contact Form ---------- */

.contact_form {
	float: left;
	width: 585px;
	margin-top: 15px;

}
.contact_form label{
	width: 372px;
	height: 21px;
	display: block;
}
.input_bg {
	width: 373px;
	height: 25px;
	padding: 7px 10px 0px 10px;
	background: url(/images/input_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.textarea_bg {
	width: 543px;
	height: 235px;
	padding: 7px 10px 0px 10px;
	background: url(/images/textarea_bg.jpg) no-repeat left top;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4F5E69;
}
.input_submit {
	width: 143px;
	height: 34px;
	background: url(/images/button_submitcomment.png) no-repeat left top;
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 10px;
}

ul.address {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 270px;
}
.address li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.google_map {
	float: left;
	width: 320px;
	background-color: #fff;
}

.pagenotfound {
	float: left;
	width: 555px;
	height: 180px;
	padding: 0px 15px 15px 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: #f4f4f4;
}
.pagenotfound strong {
	float: left;
	font-size: 120px;
	font-weight: normal;
	color: #64727D;
	width: 250px;
}
.pagenotfound i {
	float: left;
	font-size: 18px;
	font-weight: normal;
	color: #64727D;
	width: 250px;
}
.pagenotfound_left {
	float: left;
	width: 250px;
}
.pagenotfound_right {
	float: left;
	width: 270px;
	padding-left: 30px;
	border-left: 1px solid #999;
	font-size: 21px;
	margin-top: 30px;
}
.sitemap {
	float: left;
	width: 585px;
}
ul.sitemap_links {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.sitemap_links li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	list-style-type: none;
	line-height: 27px;
	background: url(/images/sitemap_arrow.jpg) no-repeat left 10px;
}
.play_now 
{
    text-align: center;
    font-size:25px; 
    font-weight:bold;
}

/* ---------- Button Links ---------- */
a.action-links 
{
    padding:4px 20px;
    background:#5C60BC;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #5C60BC;
    text-decoration:none;
}

.action-links 
{
    padding:4px 20px;
    background:#5C60BC;
    color:#FFFFFF;
    font-weight:bold;
    border:1px solid #5C60BC;
    text-decoration:none;
}

a.action-links:hover {
background:#1E2B33;
color:#FFCF00;
cursor:pointer;
}

input.action-links:hover {
background:#1E2B33;
color:#FFCF00;
cursor:pointer;
}

.profileimageframe
{
	border: 1px solid #A6A6A6;
	background: #D6D6D6;
    width:48px;
    height:48px;
    white-space: nowrap;
    text-align: center;
}

.profileimagesize
{
    vertical-align: middle;
    max-width:48px;
    max-height:48px;
}

.profileimageframelarge
{
	border: 1px solid #A6A6A6;
	background: #D6D6D6;
    width:123px;
    height:123px;
    white-space: nowrap;
    text-align: center;
    float: left;
}

.profileimagesizelarge
{
    vertical-align: middle;
    max-width:123px;
    max-height:123px;
}

.imagehelper
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.arrow_prev
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:0;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_left.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_prev_on
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:0;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_left_on.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_next
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:0;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_right.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_next_on
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:0;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_right_on.png);
    border:none;
    cursor:pointer;
    display:block;
}

.page_button
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/page_button.png);
    border:none;
    cursor:pointer;
    display:block;
    padding:0px;
}

.page_button_on
{
    width:30px;
    height:30px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/page_button_on.png);
    border:none;
    cursor:pointer;
    display:block;
    padding:0px;
}

.link_horse_bar, .link_horse_bar:link
{
    color:#686F73;
    line-height:32px;
    cursor:pointer;
}

.link_horse_bar:hover
{
    color:#FFFFFF;
    background-color:#686F73;
    line-height:32px;
    cursor:pointer;
}

.link_manager_bar, .link_manager_bar:link
{
    color:#FFFFFF;
    line-height:37px;
    cursor:pointer;
}

.link_manager_bar:hover
{
    color:#FFFFFF;
    background-color:#686F73;
    line-height:37px;
    cursor:pointer;
}

.link_gray, .link_gray:link
{
    color:#686F73;
    text-decoration:underline;
}

.link_gray:hover
{
    color:#309EF9;
    text-decoration:underline;
}

.link_blue, .link_blue:link
{
    color:#FFFFFF;
}

.link_blue:hover
{
    color:#309EF9;
}

.link_red, .link_red:link
{
    color:#F93030;
}

.link_red:hover
{
    color:#309EF9;
}

.page-container 
{
    display:table;
    font-size:14px;
    color:#686F73;
}

.user-container 
{
    width:200px;
    display:table-cell;
    background-color:#F2F2F2;
    border-left:1px solid #BEC6CD;
    border-right:1px solid #BEC6CD;
    border-bottom:1px solid #BEC6CD;
    vertical-align:top;
}

.user-info
{
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    width:200px;
    display:table-cell;
}

.user-image
{
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    width:200px;
    display:table-cell;
}

.post-container 
{
    width:790px;
    display:table-cell;
    background-color:#F2F2F2;
    border-right:1px solid #BEC6CD;
    border-bottom:1px solid #BEC6CD;
}

.post-info
{
    width:790px;
    height:40px;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    display:table-cell;
    vertical-align:top;
}

.word-wrap
{
    width:790px;
    height:40px;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    vertical-align:top;
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
}

.page-buttons
{
    width:790px;
    padding-right:10px;
    display:table-cell;
    border-top:1px solid #BEC6CD;
    word-spacing:0px;
    line-height:0px;
    text-align:right;
}

.buttons
{
    word-spacing:0px;
    line-height:0px;    
}

.arrow_first
{
    width:27px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_left_end_27x37.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_first_on
{
    width:27px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_left_end_on_27x37.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_last
{
    width:27px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_right_end_27x37.png);
    border:none;
    cursor:pointer;
    display:block;
}

.arrow_last_on
{
    width:27px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/arrow_right_end_on_27x37.png);
    border:none;
    cursor:pointer;
    display:block;
}

.page_button_30x37
{
    width:30px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/page_button_30x37.png);
    border:none;
    cursor:pointer;
    display:block;
}

.page_button_on_30x37
{
    width:30px;
    height:37px;
    color:#FFFFFF;
    font-size:12px;
    background-color:transparent;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:top;
    background-image:url(/images/page_button_on_30x37.png);
    border:none;
    cursor:pointer;
    display:block;
}
